export default [
  {
    path: '/user',
    layout: false,
    routes: [
      {
        path: '/user',
        routes: [
          {
            name: 'login',
            path: '/user/login',
            component: '@/pages/user/Login',
          },
        ],
      },
      {
        component: '@/pages/404',
      },
    ],
  },
  {
    path: '/dashboard',
    name: '工作台',
    icon: 'DashboardOutlined',
    component: './dashboard',
  },  
  {
    path: '/',
    name: '工作台',//暂定
    redirect: '/person',
    hideInMenu: true,
  },
  {
    path: '/examine',
    name: '审核列表',
    icon: 'apartment',
    component: '@/pages/examine',
  },
  {
    path: '/examine/detail.jsx',
    name: '犬证审核',
    icon: 'apartment',
    component: '@/pages/examine/detail.jsx',
  },
  {
    path: '/banner',
    name: '轮播图列表',
    icon: 'apartment',
    component: '@/pages/banner',
  },
  {
    path: '/banner/edit.jsx',
    name: '轮播图编辑',
    hideInMenu: true,
    component: '@/pages/banner/edit.jsx',
  },

  {
    path: '/notice',
    name: '通知列表',
    icon: 'apartment',
    component: '@/pages/notice',
  },
  {
    path: '/notice/edit.jsx',
    name: '通知编辑',
    hideInMenu: true,
    component: '@/pages/notice/edit.jsx',
  },
  {
    path: '/person',
    name: '人员列表',
    icon: 'apartment',
    component: '@/pages/person',
  },
  {
    path: '/',
    redirect: '/welcome',
  },
  {
    component: './404',
  },
];
